@font-face {
font-family: 'Roboto';
font-weight: normal;
font-style: normal;
}


.roboto {
font-family: Roboto;
font-style: normal;
font-weight: bold;
font-size: 36px;
line-height: 42px;
}
.roboto20 {
font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 20px;
line-height: 23px;;
}

.roboto12 {
font-family: Roboto;
font-style: normal;
font-weight: bold;
font-size: 17px;
line-height: 20px;
}